Results 1 to 2 of 2

Thread: dovecot hardy fts squat plugin unavailable - install from interpid?

  1. #1
    Join Date
    Nov 2008
    Beans
    7

    dovecot hardy fts squat plugin unavailable - install from interpid?

    Hello all,

    I am still using hardy - I need OpenVZ. I have VE container with mail server inside. Dovecot 1.1 offers great fts and fts_squat, but they are not available in hardy.

    Is it possible/risky to upgrade dovecot using interpid repos?

    If not, is it possible to upgrade VE container to interpid, but keep hardy on host? Will interpid work with older hardy kernel?

    Thanks!

  2. #2
    Join Date
    Nov 2008
    Beans
    7

    Re: dovecot hardy fts squat plugin unavailable - install from interpid?

    So I am answering my question and post new one. I am stupid - openv.org/downloads has pre-created template for Interpid. It is possible to have 8.10 container inside 8.04 host.

    Is it possible to have 9.04, does anybody tried? 8))

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •